Skip to Content

sap design studio 1.6 sp4

I have created a demo app in DS 1.6 SP4 for a client and exported the file. And now I find out the client is using DS 1.6 SP3 and I am unable to import my zip file in SP3. It says it was created in a older version. Is there a quick way to covert it so that I can open it in SP3?

Thanks

Abdul

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    avatar image
    Former Member
    Apr 10, 2017 at 05:45 PM

    Change the following parameter to 1603 in "contents.biapp" file and try re- import it and it should work.

    <bi:biapp bi:version="1604"

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Do you have to change it to 1601 even though you DS client tool version is 1.6 SP3 ?

      anyway i am glad it worked and saved you time in re-creating .

  • Apr 10, 2017 at 08:16 PM

    Thanks Pramod,

    I cannot find the file. What's the directory path for this file.

    Add comment
    10|10000 characters needed characters exceeded

  • Apr 10, 2017 at 09:14 PM

    Ok, I found a few of the content.biapp files. You're saying change 1604 to 1603 but I am already on 1603. I don't want to open in 1604 cause I created it in 1604 and now I want to open it in 1603. A little confusing. Please clarify.

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      The application you have created in 1.6 SP4 would have 1604. Open the content.biapp file and change the parameter to 1603 and save it back. This will enable you to open this application in DS client 1.6 Sp3 .